Subject: Need Help: Economical Way of Spray Drying Liquid Food

From: [email-masked]
Date: Tue, 02 Apr 1996 10:33:43 GMT

I am looking for an economical way to "spray dry" liquid foods into a
powder.  

Thanks,
Kerry